nome = "Fulano de Tal"
matricula = 20249876543210
altura = 165
baixo = (altura < 150)
data_nasc = "20/07/2009"
idade = '15 anos'
maior_18 = "Não"
peso = 45.3
obeso = (peso > 60)
enxerga = False